/*
============================ color CSS ============================

			カラー・画像情報を設定
				1.全体構成
				2.汎用
                                3.メニューボタンエリア2021

====================================================================
*/

/* 1.全体構成
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  */
body {
background-image: linear-gradient(
135deg, rgb(255,255,255) 0%, rgb(255,255,255) 26%,rgb(255,255,153) 26%, rgb(255,255,153) 28%,rgb(180,213,255) 28%, rgb(180,213,255) 80%,rgb(255,255,255) 80%, rgb(255,255,255) 100%);
background-attachment: fixed;
}


.titCtg {
display:block;
text-align: center;
/*margin:0 auto 1.25em !important;*/
font-size: 1.75em;
font-weight: bold;
color: #000099;
text-shadow:
	 1px 1px 1px #FFFFFF,
	-1px 1px 1px #FFFFFF,
	 1px -1px 1px #FFFFFF,
	-1px -1px 1px #FFFFFF,
	1px 0px 1px #FFFFFF,
	 0px 1px 1px #FFFFFF,
	-1px 0px 1px #FFFFFF,
	 0px -1px 1px #FFFFFF;
}

.titCtg::before{
 content:"";
 display: inline-block;
/* width:70px;*/
 height:50px;
 vertical-align: middle;
}




#breadList {
/*font-size: 0.75em;*/
padding:10px 0 20px 20px;
}

.inner {
width:94%;
margin:0 auto;
padding: 20px 0;
}


#mainContents{
background: rgba(255,255,255,0.7);
border: #B3B4B5 solid 1px;
float: left;
width:750px;
}



aside {
border: #B3B4B5 solid 1px;
background: rgba(255,255,255,0.7);
width:220px;
padding: 10px;
float: right;
}

aside .searchArea {
background: rgba(255,255,255,0);
/*padding: 10px;*/
margin-bottom:0;
}

aside .searchArea p {
font-size:14px;
text-align: center;
line-height: 1rem;
font-weight: bold;
margin-bottom:1.5rem;
}

aside .searchArea p:before {
content: '';
display: inline-block;
display:none;
 width:20px;
height:20px;
background: url(/content/admin/icon_police.png)no-repeat;
background-size: contain;
vertical-align: middle;
margin: 0 5px 5px 0;
}


.second #Category {
width: 100%;
margin:30px auto;
}

.second #slide {
width: 100%;
float: left;
}


.second #slider .CategoryBox .CategoryImg{
float: left;
width:40%;
margin:0 10px 0 0;
}
	
.second #slider .CategoryBox .CategoryImg img{
	width: 100%;
}
	

.second #slider .CategoryBox .CategoryText {
padding:0 0 0 0;
line-height: 1.2;
}
.second #slider .CategoryBox a{
text-decoration: none;
}
.second #slider .CategoryBox .CategoryText p.title{
font-size: 18px;
font-weight:900;
margin-bottom: 0.5em;
}

.second #slider .CategoryBox .CategoryText p{
font-size:16px;
font-weight:500;
}

.second #Category #slider {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}


.second #slider .CategoryBox {
width:44%;
background: #FFF;
border: #B3B4B5 solid 1px;
cursor: pointer;
margin:1%;
padding: 10px;
}

/* お知らせ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
.notice{
	background: #FFFFFF;
	padding:0;
	position: relative;
	margin:0 0 20px 0;
}


.notice .inner{
	width: 100%;
 margin: 0 auto;
}

.notice .tab-wrap {
display: flex;
flex-wrap: wrap;
margin:0;
}


.notice .tab-label {
color:#000000;
font-weight: bold;
text-align: center;
padding:0.25em .5em;
flex: 1;
font-size: 1.5em;
}


.notice .tab-label {
border: #B3B4B5 solid 1px;
border-bottom: none;
}

.bgBlue,h2.bgBlue{
 background:#b4d5ff !important;
}

.bgYellow,h2.bgYellow{
background:#ffff99 !important;
}

.notice .tab-content {
	background:#FFFFFF;
	overflow: auto;
	padding: 15px;
	opacity: 1;
border: #B3B4B5 solid 1px;
	position: relative;
height: 200px;
overflow-y: scroll;
}


.notice .tab-content dl{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.notice .tab-content{
	font-size: 18px;
}

.notice .tab-content dl dt{
 width: 20%;
	display: inline-block;
	padding: 10px 0;
}

.notice .tab-content dl dd{
width: 75%;
	display: inline-block;
	padding: 10px 0;
}

/*　Lナビ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
#lNav {
	margin-bottom: 20px;
}

#lNav li:first-child{
border-top:none;
	}

#lNav li{
	border-bottom:#000000 solid 1px;
	width: 100%;
	text-align:left;
	margin: 0;
	padding: 0;
}
#lNav li a{
display: block;
	padding: 1em .1em .9em .1em;
	text-decoration: none;
}

@media screen and (max-width:667px) {
/*#lNav {	background: #e8e8e8;}}*/
#lNav li{ border-bottom-cplor: #000066;}
#lNav li a:hover{background: #ffff99;}
#lNav li a.current{	background: #ffff99;}
}


@media screen and (max-width:667px) {
body {
/*background-image: none;
background: rgb(153,204,255);
background: -moz-linear-gradient(top,  rgba(153,204,255,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%) !important;
background: -webkit-linear-gradient(top,  rgba(153,204,255,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%) !important;
background: linear-gradient(to bottom,  rgba(153,204,255,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ccff', endColorstr='#ffffff',GradientType=0 ) !important;

	-moz-background-size: 667px 500px; 
 	background-size: 667px 500px; 
	background-repeat: no-repeat;*/
}
}

#wrapper{}

/*ヘッダー*/
#sNav{
}

/* 言語切り替え */
#headLangSet a{
	position: relative;
	color: #4c4c94;
	background: #fff;
	text-decoration: none;
}

#headLangSet a:hover{
}



/*　左サイド　*/
#contentMainWrap {background: rgba(255,255,255,0.9);}



/* 関連リンク　*/
#footLinkArea li{color: #fff;}
#footLinkArea li a{
	color: #000099;
	background: #fff;
	border: 1px solid #333;
}
#footLinkArea li a:hover{
	color: #feff66;
	background: -moz-linear-gradient(top, #000066, #333385);
	background: -ms-linear-gradient(top, #000066, #333385);
	background: -o-linear-gradient(top, #000066, #333385);
	background: -webkit-linear-gradient(top, #000066, #333385);
	background: linear-gradient(top, #000066, #333385);
}

/* 2.汎用
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/* 表組風定義リスト */
dl.dlTable dt,
dl.dlTable_L dt {
	border-left-color: #ccc;
}
/*　カテゴリタイトル　*/
.titCtg {color: #000099;}

/*　ページタイトル　*/
.titPage {
	background:#000099;
	color: #fff;
}
/* 本文エリア見出し部分 */
.h2Style {
	border-color: #000066;
	color: #000066;
}
.h3Style {color: #0033cc;}
.h4Style {background: #cdcdcd;}

/* 検索窓・よく使われるキーワードエリア外枠 */
#searchWindow{ background: #000066;}

/* 検索窓・よく使われるキーワードエリア */
#serchBoxGoogle { }
/* よく使われるキーワード */
#serchBoxGoogle .keyword { background: #666; color: #fff;}
#gsc td { background: #fff;}
#gsc input[type="text"]:focus { border-color: #b2e0eb ; }


/*ボーダーありテーブル*/
.borderTable thead th{
	background: #666;
	color: #fff;
}
.borderTable tbody th{
	background: #24378c;
	color: #fff;
}
.borderTable thead td{background-color: #eee;}
.borderTable th,table.borderTable td{	border-color: #b9b9b9;}
.borderTable thead td{	background-color: #eee;}

/*問い合わせ用テーブル*/
.borderTable thead td.inquiry{background-color:#dce9f2; color: #000;}
.borderTable tbody td.inquiry{padding:.8em 0;}

/*リンク、ボタン*/
a:link { color:#000066; }
a:visited { color:#663399;}
a:hover,a:active { color: #0000ff; }

/* 汎用ボタン */
div.btnNoml,.btnNoml li a{
	background: -moz-linear-gradient(top, #fff, #b3b3d1);
	background: -ms-linear-gradient(top, #fff, #b3b3d1);
	background: -o-linear-gradient(top, #fff, #b3b3d1);
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#b3b3d1));
	background: -webkit-linear-gradient(top, #fff, #b3b3d1);
	background: linear-gradient(top, #fff, #b3b3d1);
}
div.btnNoml a:hover,.btnNoml li a:hover{
/*
	background: -moz-linear-gradient(top, #b3b3d1, #fff);
	background: -ms-linear-gradient(top, #b3b3d1, #fff);
	background: -o-linear-gradient(top, #b3b3d1, #fff);
	background: -webkit-gradient(linear, center top, center bottom, from(#b3b3d1), to(#fff));
	background: -webkit-linear-gradient(top, #b3b3d1, #fff);
	background: linear-gradient(top, #b3b3d1, #fff);
*/
}

/* 水色ボタン */
div.btnSBlue,.btnSBlue li a{
	background: url("/content/admin/icon_arrow_white.png") #0083e1 right center no-repeat;
	background-size:20px;
	position: absolute;
	/*right: 0.5em;*/
}
div.btnSBlue a:hover,.btnSBlue li a:hover{
/*
	background: url("/content/admin/icon_arrow_white.png") right center no-repeat,-moz-linear-gradient(top, #6ec6ff, #99d7ff);
	background: url("/content/admin/icon_arrow_white.png") right center no-repeat,-ms-linear-gradient(top, #6ec6ff, #99d7ff);
	background: url("/content/admin/icon_arrow_white.png") right center no-repeat,-o-linear-gradient(top, #6ec6ff, #99d7ff);
	background: url("/content/admin/icon_arrow_white.png") right center no-repeat,-webkit-linear-gradient(top, #6ec6ff, #99d7ff);
	background: url("/content/admin/icon_arrow_white.png") right center no-repeat,linear-gradient(top, #6ec6ff, #99d7ff);
*/
}


/*3.メニューボタンエリア2021-----------------------*/
/**警察署一覧**/
.searchArea a.btn {
position: relative;
background: #000099;
color: #fff;
text-align: center;
display: block;
font-size: 16px;
text-decoration: none;
padding: 10px;
border-radius: 50px;
margin: 0 0 10px 0;
}

.menuArea {
	width: 100%;
	margin-bottom:30px;
}

.menuArea ul.btnSBlue{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.menuArea ul.btnSBlue li{
	width: 47%;
	margin: 1%;
}

.menuArea ul.btnSBlue li a {
	display: table-cell;
	color: #FFFFFF;
/*	background:#0083e1;*/
	vertical-align: middle;
	padding:.7em 30px .6em 20px;
	border-radius:3px;
	text-decoration: none;
	position: relative;
}


.menuArea ul.btnSBlue li a:after{
/*	content: '\f054';*/
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	font-weight: 900;
	font-size: 25px;
	color: #fff;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}

hr{
margin: 0;
padding: 0;
height:0;
border:none;
border-bottom: #000000 solid 1px;
}

/* ここまでメニューボタンエリア2021-----------------------*/


/* 枠線つきボックス */
.border {border-color: #ccc;}

/* 枠線つき背景色付ボックス */
.borderClr {
	background: #ebf7ff;
	border-color: #ccc;
}
/* 枠線画像 */
.imgBorder { border-color: #999;}


/* 5.form用
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

@media only screen and ( max-width : 767px ) {	

#mainContents{
    border:none;
    float:none;
    width:96%;
    margin:auto;
}

aside {
    border:none;
    background: rgba(255,255,255,0.7);
/*    width:96%;*/
    width:100%;
    float:none;
    margin: auto 0;
    box-sizing: border-box;
}

aside .searchArea p {
    display: block;
    width: 100%;
    font-size:16px;
    margin: 1.5rem auto;
}
	
#lNav {
    margin-bottom:0 !important;
}

#lNav li:first-child{
    border-top:#000000 solid 1px;
}
	
	/*メニューボタンエリア
-----------------------*/
.menuArea ul.btnSBlue {
    display:block;
}


.menuArea ul.btnSBlue li{
    margin:2% 1%;
    width:98%;
}

}